Bug 1017460 - duplicate inodes
duplicate inodes
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
Sachidananda Urs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 19:46 EDT by Erin Boyd
Modified: 2015-03-23 03:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gluster logs -- look for Oct 1 (9.60 MB, application/x-gzip)
2013-10-09 19:46 EDT, Erin Boyd
no flags Details

  None (edit)
Description Erin Boyd 2013-10-09 19:46:01 EDT
Created attachment 810207 [details]
gluster logs -- look for Oct 1

Description of problem:

duplicate inodes in duplicate directories with duplicate files
Version-Release number of selected component (if applicable):

2.0.5 RHS
How reproducible:

hard

Steps to Reproduce:
1. 
2.
3.

Actual results:


Expected results:


Additional info:
Adding logs
Comment 2 Amar Tumballi 2013-12-02 04:18:01 EST
Is there an option users can update to RHS 2.1 or higher (as in Update1) anytime soon?
Comment 3 Vivek Agarwal 2015-03-23 03:39:22 EDT
The product version of Red Hat Storage on which this issue was reported has reached End Of Life (EOL) [1], hence this bug report is being closed. If the issue is still observed on a current version of Red Hat Storage, please file a new bug report on the current version.







[1] https://rhn.redhat.com/errata/RHSA-2014-0821.html
Comment 4 Vivek Agarwal 2015-03-23 03:40:13 EDT
The product version of Red Hat Storage on which this issue was reported has reached End Of Life (EOL) [1], hence this bug report is being closed. If the issue is still observed on a current version of Red Hat Storage, please file a new bug report on the current version.







[1] https://rhn.redhat.com/errata/RHSA-2014-0821.html

Note You need to log in before you can comment on or make changes to this bug.